#include <stdio.h>
#include <fcntl.h>
#include <unistd.h>

int main(void)
{
    char buff [256];

    puts("--- gets test ---");

    gets(buff);

    puts("");
    puts("loaded string:");
    puts(buff);
    puts("done");
    (void)getchar();
    return 0;
}
